How to install libghc-data-default-instances-old-locale-doc on Debian Unstable (Sid)